<main class="article">
    <div class="row">
        <div class="col-lg-12">
            <h1 class="article-header">{{page.title}} <span class="deprecated badge">deprecated</span></h1>
        </div>
    </div>

    <div class="row">
        <div class="col-lg-12">
            {% if page.description or page.source %}
            <blockquote>
                {% if page.description %}
                <p class="description">{{page.description}}</p>
                {% endif %}

                {% if page.source %}
                <p class="source">
                    <a href="{{page.source}}">based on this oxpedia article</a>
                </p>
                {% endif %}
            </blockquote>
            {% endif %}
        </div>
    </div>

    <div class="row">
        <div class="col-lg-12 divider"></div>
    </div>

    <div class="row">
        <div class="col-lg-12 content-container">
            {{ content }}
        </div>
    </div>
</main>

<div class="scrollspy">
    <ul id="affix-nav" class="nav hidden-xs" data-spy="affix"></ul>
</div>
